Actualizaciones de diciembre, 2009 Mostrar/Ocultar Comentarios | Atajos de teclado

  • admin 5:47 am el December 15, 2009 Enlace permanente | Respuesta  

    Repositorio para Flash 64 bits 

    Flash_x86-64¡Sencillo! Es un repositorio para Ubuntu 64 bits y otras distros. Cabe destacar que está cheaqueado, para evitar cualquier ataque como los sufridos en gnome-look.

    Agrega el repositorio e instala, ejecutando en terminal:

    • sudo add-apt-repository ppa:sevenmachines/flash
    • sudo apt-get update && sudo apt-get install flashplugin64-installer

    Fuente

     
  • admin 5:42 am el December 15, 2009 Enlace permanente | Respuesta  

    Script para instalar giFT y el plugin para la red Ares 

    ares_icoNuetro compañero de portalubuntu.blogspot.com creo un script para acceder a redes de ares

    una vez descargado le damos click  con el botón derecho del ratón y le dais a propiedades, y en la pestaña

    de permisos activad la opción Permitir ejecutar el archivo como un programa.

    despues doble click sobre el script y le da a ejecutar en un terminal.

    Puede que si me animo le añada al script, la opción de instalar más plugins a parte del de Ares.

    Descargar script

     
    • preguntar a un abogado 7:40 pm el agosto 21, 2014 Enlace permanente | Respuesta

      Que tal?! Tu entrada en el blog me obliga a redactar 😉
      La materia de tu página web está muy allegado con nuestro negocio de empleo abogados .
      Por ello te animamos a que te pases por nuestro sitio web.

      Have a look at my weblog … preguntar a un abogado

    • Reto 90 que es 11:44 pm el septiembre 18, 2014 Enlace permanente | Respuesta

      I do not even know how I stopped up here, but I assumed this post was great.
      I don’t understand who you are however definitely you’re going to a famous blogger should you aren’t already.
      Cheers!

    • Reto 90 6:18 am el septiembre 19, 2014 Enlace permanente | Respuesta

      Great blog here! Also your web site loads up
      very fast! What host are you the use of? Can I am getting your affiliate link
      for your host? I wish my web site loaded up as fast as yours lol

  • admin 5:27 am el December 15, 2009 Enlace permanente | Respuesta  

    Cómo resolver dependencias 32 bits en Debian/Ubuntu 64 bits 

    Al momento de instalar un sistema GNU/Linux, básicamente Debian o Ubuntu, y dependiendo de la arquitectura de nuestra máquina, solemos seleccionar la distribución basada en 32 o 64 bits.

    Particularmente, los usuarios de 64 bits solemos elegir estas distribuciones con las intenciones de sacarle todo el fruto a nuestro procesador. Pero en muchos casos solemos quedarnos a pie porque no encontramos aplicaciones que correspondan con nuestra arquitectura. Esto sucede porque aún hay un gran número de aplicaciones que no son compiladas como nativas de 64 bits.

    Entonces, podemos forzar la instalación de un paquete .deb que no coincide con nuestra arquitectura utilizando el siguiente comando:

    [BASH]# dpkg -i –force-architecture paquete.deb
    ó
    [BASH]# dpkg -i –force-all paquete.deb

    Aunque esta forma de forzar la instalación, en la mayoría de los casos, suele ser poco eficaz, ya que si el programa depende de una biblioteca de 32 bits, el comando no sabrá como resolverla.

    Por otro lado, podemos instalar manualmente estas dependencias de bibliotecas de 32 bits buscando en Synaptic “ia32” e instalar todos los paquetes que se encuentren. Para buscarlo por consola tipeamos:

    [BASH]# apt-cache search ia32

    Además, deberemos instalar también el paquete “libc6-i386”. Podemos ver una explicación más detallada de este tema aquí
    –>
    http://www.mepis.org/docs/es/Instalar_paquetes_de_32_bits_en_un_sistema_de_64_bits

    Sin embargo, puede que esto tampoco resuelva nuestro problema.

    Pero a esta altura no debemos echarnos atrás, ya que la solución esta siempre al alcance de nuestras manos. Buscando, buscando, me encuentro con Getlibs, de la cual me entero en los foros de los usuarios de Debian. Esta es una aplicación que nos permite resolver automáticamente las dependencias de binarios.

    Getlibs nos permite descargar e instalar los binarios que faltan para cualquier aplicación de 32 bits en un sistema de 64 bits. A su vez, podemos descargar e instalar dependencias necesarias para correr aplicaciones 32 bits en sistemas 32 bits. Ademas podemos buscar las dependencias necesarias de un binario, o en su defecto buscarlas por su nombre.

    Pero veamos en primera instancia como instalar esta aplicación.

    Primero que nada, deberemos descargarnos Getlibs. Lamentablemente no encontré nada relacionado a la web del autor de esta herramienta, aunque si podemos ver, según otros blogs, su perfil en los foros de Ubuntu. Asi que para descargarlo, les dejo el siguiente enlace en Hot Share.
    –>http://www.hotshare.net/es/file/61002-6358541df0.html

    Una vez descargado, lo instalamos:

    [BASH]# dpkg -i getlibs-all.deb

    Ya instalado, podemos comenzar a resolver dependencias e instalar aplicaciones 32 bits en sistemas 64 bits.

    Para instalar una biblioteca de 32 bits desde un archivo .deb:

    [BASH]# getlibs -i nombre-paquete-i386.deb

    Para descargar e instalar un paquete 32 bits:

    [BASH]# getlibs -w debian.org/i386-libreria.deb

    Tambien podemos utilizar Getlibs para instalar una biblioteca de 32 bits, utilizando el nombre del paquete:

    [BASH]# getlibs -p libqt4-core

    Para instalar una biblioteca 32 bits utilizando el nombre de la biblioteca:

    [BASH]# getlibs -l libogg.so.0

    O tambien podemos utilizar Getlibs en un programa ya instalado para descargar todas las bibliotecas que faltan:

    [BASH]# getlibs /usr/bin/programa

    Cabe destacar, que no es recomendable hacer uso y abuso de esta herramienta, con el fin de evitar inconvenientes. Lo ideal es utilizarla solo en casos muy necesarios. Todos los comandos utilizados en esta guía requieren estar logueados como root para ejecutarlas.

    Fuente

     
  • admin 5:21 am el December 15, 2009 Enlace permanente | Respuesta  

    Activar las tarjetas WiFi Broadcom en Linux Ubuntu 9.10 

    Introducción.

    Según sufrí constaté este fin de semana, hay un cierto tipo de conflicto entre las tarjetas WiFi Broadcom (como las incluídas por algunos equipos Dell Inspiron) y Linux Ubuntu 9.10.  En realidad el problema lo tuve mientras probaba el actual Ubuntu Moblin Remix el cual a su vez, es hijo de Ubuntu 9.10.

    Problema.

    Al iniciar el Ubuntu Moblin Remix, tanto desde el LiveCD/USB como desde la instalación en el disco duro la información de la tarjeta WiFi aparece como “no encontrada”.

    Este problema no lo tuve cuando instalé Ubuntu 9.10 directamente, sin embargo encontré en los foros que varias personas si habían tenido el problema con esta versión, posiblemente con versiones release candidate.

    Solución.

    Conecte el equipo a la red alámbrica para acceder a Internet.

    Instale, si aún no cuenta con ellas, las fuentes del Kernel actual.

    $ sudo aptitude install linux-headers-$(uname -r)

    Instale, si aún no cuenta con él, el controlador Broadcom 802.11 Linux STA.

    $ sudo aptitude install bcmwl-kernel-source

    Reconfigure de ser necesario el controlador Broadcom 802.11 Linux STA.

    $ sudo dpkg-reconfigure bcmwl-kernel-source

    Verifique que se ha activado exitosamente el controlador de la tarjeta wireless en la sección de controladores propietarios.

    System > Administration > Hardware Drivers.

    Reinicie el equipo.

    Fuente

     
    • usuario_novato 5:36 pm el diciembre 30, 2009 Enlace permanente | Respuesta

      hago todos los pasos pero cuando verifico leo esto “el controlador esta activado pero no se esta usando actualmente”

    • Erick 10:19 am el enero 21, 2011 Enlace permanente | Respuesta

      funciona ala perdfeccion 😀 gracias 😉

  • admin 5:09 am el December 15, 2009 Enlace permanente | Respuesta  

    ImageShack Uploader oficial para Ubuntu 

    simageshack

    ImageShack, uno de los servicios más populares de alojamiento online de fotografías y videos, tiene una versión para Ubuntu de su asistente para subidas de archivos. La aplicación ha sido desarrollada por CodeMinders y patrocinada oficialmente por ImageShack Corp. Aunque no es nueva, actualmente se encuentra en su versión 2.2 y se comporta de forma estable.

    La aplicación consta de una única ventana en la que introducir el nombre de usuario y la contraseña del servicio online. Tiene un gran espacio en el lado izquierdo donde se pueden arrastrar y soltar todos los archivos de imagen y video que quieren subirse a la cuenta. Para cada uno de ellos, puede elegirse si será público o privado, las etiquetas que lo describen y el tamaño al que será redimensionado automáticamente en caso de ser una foto.

    El asistente puede descargarse desde la página oficial, donde se encuentran la versión para sistemas Mac, Windows y Ubuntu. Parece que actualmente no están disponibles los paquetes para instalarlo en otras distribuciones GNU/Linux.

    Vía | Ubuntizando el planeta
    Enlace | ImageShack Uploader

     
c
compose new post
j
next post/next comment
k
previous post/previous comment
r
reply
e
edit
o
show/hide comments
t
go to top
l
go to login
h
show/hide help
shift + esc
cancel